Search documentation of phoenix_kit

# PhoenixKitWeb.AssetsController (phoenix_kit v1.7.87)

Copy Markdown View Source

Controller for serving PhoenixKit static assets.

This controller provides access to PhoenixKit's static assets (JS, CSS) for parent applications that don't have direct access to PhoenixKit's priv/static directory.

## Summary

### Functions

serve(conn, map)

Serves PhoenixKit's static JS/CSS files.

## Functions

# serve(conn, map)

Serves PhoenixKit's static JS/CSS files.

Available assets:

- phoenix_kit_daisyui5.js - DaisyUI 5 theme controller
- phoenix_kit_daisyui5.css - DaisyUI 5 styles